;[XMLID1_XMLID2]
;Digitizer = 1:digitizer 0:mouse
;BeepOn = 0:OFF 1:down sound 2:up sound 3:down and up sound
;PlayMethod = 0:disable 1:buzzer 2:speaker
;Frequency = buzzer frequency : 500~3000
;Duration = buzzer duration : 10~50
;ScreenNumber = map screen number : 1~9
;ClickMode = mouse click mode : 0:mouseemu 1:click on touch 2:click on release 3:right button prior for the delay
;DisableRight = auto right click 1:OFF 0:ON
;RightTime = auto right click count : 0~15
;RightRange = auto right click range: 0~15
;RightDownPopUp = 1:pop up menu on right down 0:pop up menu on right up
;DoubleClickArea = Min~Max : 10~60
;DoubleClickSpeed = fast~slow : 100~1000

[Default]
Digitizer=1
BeepOn=1
PlayMethod=1
Frequency=2000
Duration=10
ScreenNumber=1
ClickMode=0
DisableRight=0
RightTime=4
RightRange=10
RightDownPopUp=1

[2687_17FD]
Digitizer=1
BeepOn=1
PlayMethod=1
Frequency=1500
Duration=10
ScreenNumber=1
ClickMode=0
DisableRight=0
RightTime=4
RightRange=10
RightDownPopUp=1

[DoubleClick]
DoubleClickArea=60
DoubleClickSpeed=1000